body,td,th {
	font-size: 9pt;
	line-height: 15pt;
}
a:hover {
	color: #FF0000;
}
a {
	color: #000000;
	text-decoration: none;
}
.t1 {
	background-image: url(http://images.17173.com/qqsg/images/index_29.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.d1 {
	background-image: url(http://images.17173.com/qqsg/images/index_37.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
.t2 {
	background-image: url(http://images.17173.com/qqsg/images/index_18b.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.d2 {
	background-image: url(http://images.17173.com/qqsg/images/index_22.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
.bk {
	border-bottom-color: #B4B4B4;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
}
.t3 {
	background-image: url(http://images.17173.com/qqsg/images/index_34.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.d3 {
	background-image: url(http://images.17173.com/qqsg/images/index_44.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
body {
	margin-left: 0pt;
	margin-top: 0pt;
	margin-right: 0pt;
	margin-bottom: 0pt;
}
.sp {
	background-image: url(http://images.17173.com/qqsg/images/index_08.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.STYLE1 {color: #ff7e00}
.STYLE2 {color: #FFFFFF}
.STYLE3 {color: #8D8D8D}
.STYLE4 {
	color: #E5F7FF;
	font-weight: bold;
}
.STYLE5 {color: #D1F5FF}
.STYLE6 {color: #1E6382}
.STYLE8 {color: #1E6382; font-size: 10pt; }
.STYLE9 {
	color: #0061B1;
	font-weight: bold;
	font-size: 10pt;
}
.STYLE13 {font-size: 10pt}
.STYLE14 {color: #5F7782}
.STYLE15 {color: #A1937C}
.STYLE16 {
	color: #FF0000;
	font-weight: bold;
	font-size: 10pt;
}
#bottom td { 	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #004B7B;
	font-size: 9pt;
	line-height: 15pt;}
.bj {
	background-image: url(http://images.17173.com/qqsg/images/bj.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#bottom a:link { COLOR:#004B7B; text-decoration: none}
#bottom a:visited { COLOR:#004B7B; text-decoration: none}
#bottom a:hover { COLOR: #004B7B; text-decoration : underline ;}
#bottom a:active { COLOR:#004B7B; text-decoration: none}
.clssMainRoll {
	FILTER: progid:DXImageTransform.Microsoft.Slide(slidestyle=SWAP,Bands=1); CURSOR: pointer
}
TABLE.cmsTable { 
border:0px; 
width:95%; 
padding:0px; 
spacing:1px; 
} 
TABLE.cmsTable TD 
{ 
line-height:20px; 
font-family:ËÎÌå; 
font-size:9pt;
color:#646464; 
}
.input1{
font-family: verdana;background-color: #EEEEEE;border-bottom: #FFFFFF 1px solid;border-left: #CCCCCC 1px solid;border-right: #FFFFFF 1px solid;border-top: #CCCCCC 1px solid;font-size: 12px;
}
.input1-bor {
font-family:verdana;background-color:#F0F8FF;font-size: 12px;
border: 1px solid #333333;}
